#col1, #col2, #col3 {
	float:none;
	width:88%;
	margin:2%; padding:4%;
}
@media screen and (max-width:420px) {
	#col1, #col2, #col3, #col33 {-webkit-border-radius:0;	-moz-border-radius:0;	border-radius:0;}
}
nav li:first-child, nav li:last-child {
	margin-left:3px; margin-right:3px;
}
textarea {
	width:95%;
}
@media screen and (max-width:500px) {
	input[type=text] {width:95%;}
}
input#link {
	width:95%;
}
@media screen and (max-width:45em) {
	#searchform input[type=text], #searchformin input[type=text] {width:50%;}
}
